@charset "utf-8";
/* CSS Document */
.subBody {
	max-width: 1000px;
	margin: 0 auto;
	padding: 25px;
	position: relative;
	overflow: hidden;
}

.subBody h1 {
	font-size: 2.5em;
	color: #2a4660;
	font-weight: bold;
	margin-bottom: 1em;
	display: none;
}

.subBody img {
	margin-top: 20px;
}

.subBody h2 {
	font-size: 2em;
	color: #2a4660;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1em;
}

.subBody h3 {
	font-size: 1.5em;
	color: #2a4660;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1em;
}

/*.subBody p {font-size:1em; color:#666; margin-top:1em; margin-right:1em; line-height:1.3em;}
*/
.subBody a:link {
	color: #2a4660;
	text-decoration: none;
}

.subBody a:visited {
	color: #2a4660;
	text-decoration: none;
}

.subBody a:hover {
	color: #bfc7cf;
	text-decoration: none;
}

.subBody a:active {
	color: #2a4660;
	text-decoration: none;
}

.subHedApp {
	font-size: 2em;
	width: 50%;
	color: #2a4660;
	font-weight: bold;
	margin-top: .35em;
	padding-bottom: 0px;
	padding-top: 45px;
	padding-left: 120px;
	background-size: 90px 90px;
	/*border-bottom:solid 2px; 
border-top:solid 2px; 
border-color:#ffefb3;*/
	/*background-image:url(../image/icon_tenders.jpg);
background-position:center left; 
background-repeat:no-repeat;*/
}

.subHedAppNormal {
	font-size: 2em;
	color: #2a4660;
	font-weight: bold;
	margin-bottom: 1em;
	padding-bottom: 45px;
	padding-top: 45px;
	line-height: 1.5em
}

.subHedAppImg {
	position: absolute;
	float: left;
	width: 90px;
	height: 90px;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 15px;
}

.body {
	padding-bottom: 0;
	transition: width 50s;
	-webkit-transition: width 2s;
}

.subInput {
	margin-left: 6px;
	margin-right: 2;
	padding-left: 5px;
	border-width: thin;
	border-color: #bfc7cf;
	border-style: solid;
	color: #bfc7cf;
	background-color: rgba(42, 70, 96, .1);
	width: 100%;
	height: 30px;
	margin-top: 10px;
}

.subInput:focus {
	color: #000;
}

.subInputAuto {
	margin-left: 6px;
	margin-right: 2;
	padding-left: 5px;
	border-width: thin;
	border-color: #bfc7cf;
	border-style: solid;
	color: #bfc7cf;
	background-color: rgba(42, 70, 96, .1);
	width: auto;
	height: 20px;
	margin-top: 10px;
}

.subInputAuto:focus {
	color: #2a4660;
}

.subBtn {
	margin-top: 30px;
	margin-bottom: 30px;
}

.subBtn a {
	padding: 1em 1.5em;
	background-color: #94a2af;
	-moz-border-radius: .5em;
	border-radius: .5em;
	margin-left: 40%;
	border: #2b4661 1px solid;
}

.subBtn a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #95a2b0;
}

.subBtn a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #95a2b0;
}

.subBtn a:hover {
	color: #2b4661;
	text-decoration: none;
	background-color: #CCC;
}

.subBtn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #95a2b0;
}

.IsdLogo {
	position: absolute;
	top: 50px;
	right: 50px;
	width: 80px;
	height: 76;
	display: block;
}

.IsdLogoText {
	font-size: .7em;
	color: #2a4660;
	font-weight: bold;
	position: absolute;
	top: 135px;
	right: 10px;
	width: 150px;
	height: 76;
	display: block;
	line-height: 1.5em;
}

.Home a {
	padding: 5px;
	background-color: #2a4660;
	width: 55px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	background: url(../image/homeIcon.PNG) no-repeat right center;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 3px;
}

.Home a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Home a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Home a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.Home a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Arabic a {
	background-color: #2a4660;
	position: absolute;
	top: 10px;
	right: 126px;
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	width: 30px;
	height: 31px;
}

.Arabic a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Arabic a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Arabic a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.Arabic a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Print a {
	background-color: #2a4660;
	position: absolute;
	top: 10px;
	right: 93px;
	width: 30px;
	height: 31px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: url(../image/print.PNG) no-repeat center;
}

.Print a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Print a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.Print a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.Print a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#GoTop a {
	padding: 5px;
	background-color: #2a4660;
	height: 20px;
	background: url(../image/top1.PNG) no-repeat right 5px center;
	padding-right: 35px;
	padding-top: 8px;
	padding-bottom: 3px;
	margin: 1em;
	-moz-border-radius: .1em;
	border-radius: .1em;
}

#GoTop a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#GoTop a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#GoTop a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

#GoTop a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

/*CLASS GoTop*/
.GoTop a {
	text-align: center;
}

.GoTop a {
	padding: 5px;
	background-color: #2a4660;
	height: 20px;
	background: url(../image/top1.PNG) no-repeat right 5px center;
	padding-right: 35px;
	padding-top: 8px;
	padding-bottom: 3px;
	margin: 1em;
	-moz-border-radius: .1em;
	border-radius: .1em;
}

.GoTop a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.GoTop a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.GoTop a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.GoTop a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}
/*CLASS GoTop end*/
.imgHst {
	background-color: #FFF;
	width: 80%;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.imgHst img {
	
}

.imgHst li {
	display: inline;
}

.imgHst img:hover {
	margin-bottom: 5px;
}

.imgHst a:link {
	color: #FFF;
	text-decoration: none;
}

.imgHst a:visited {
	color: #FFF;
	text-decoration: none;
}

.imgHst a:hover {
	color: #FFF;
	text-decoration: none;
}

.imgHst a:active {
	color: #FFF;
	text-decoration: none;
}

.Intro {
	font-size: 1em;
	font-style: italic;
	color: #2a4660;
	margin-top: 1em;
	margin-right: 1em;
	margin-bottom: 2em;
	line-height: 1.3em;
	max-width: 80%;
	-moz-column-count: 2; /* Firefox */
	-webkit-column-count: 2; /* Safari and Chrome */
	column-count: 2;
	-webkit-column-gap: 2em;
	-moz-column-gap: 2em;
}

.Intro span {
	float: left;
	position: relative;
	font-size: 4em;
	margin: 10px;
	margin-top: 20px;
	text-wrap: suppress;
	font-style: normal;
	text-justify: distribute;
}

.Paragraph {
	font-size: 1em;
	color: #666;
	margin-top: 1em;
	/* margin-right: 1em; */
	line-height: 1.3em;
}

.dateParagraph {
	font-size: .8em;
	color: #2a4660;
	margin-top: 1em;
	line-height: 2em;
	padding-bottom: .1em;
}

.ParagraphColum {
	font-size: 1em;
	color: #666;
	margin-top: 1em;
	margin-right: 1em;
	line-height: 1.3em;
}

.tableText {
	font-size: 1em;
	color: #666;
	margin-top: 1em;
	margin-right: 1em;
	line-height: 1.3em;
}

.ListUL {
	font-size: 1em;
	color: #666;
	margin-top: 1em;
	margin-right: 1em;
	line-height: 1.3em;
	list-style-type: square;
	margin-left: 2em;
}

.ParagraphRed {
	font-size: 1em;
	color: #666;
	margin-top: 1em;
	margin-right: 1em;
	line-height: 1.3em;
	font-weight: bold;
	color: #2a4660;
}

.Paragraph_Success {
	padding: 1em;
	padding-top: 0;
	padding-left: 30px; /*background:#FFF; border:#2b4661 solid 1px;*/
	background: url(../image/Paragraph_Success.png) no-repeat;
	background-size: 25px 25px;
	margin-bottom: 2em;
	color: #39b54a;
	width: auto;
	height: auto;
}

.Paragraph_Error {
	padding: 1em;
	padding-top: 0;
	padding-left: 30px; /*background:#FFF; border:#2b4661 solid 1px;*/
	background: url(../image/Paragraph_Error.png) no-repeat;
	background-size: 25px 25px;
	margin-bottom: 2em;
	color: #ff4549;
	width: auto;
	height: auto;
}

.Paragraph_Info {
	padding: 1em;
	padding-top: 0;
	padding-left: 30px; /*background:#FFF; border:#2b4661 solid 1px;*/
	background: url(../image/Paragraph_Info.png) no-repeat;
	background-size: 25px 25px;
	margin-bottom: 2em;
	width: auto;
	height: auto;
	color: #666;
	line-height: 1.25em;
}

.subMenu {
	background-color: #bfc7cf;
	width: 250px;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 15px 15px;
	position: absolute;
	top: 10px;
	right: 160px;
	z-index: 1;
}

.subMenu ul li {
	padding: 17px;
	border-bottom: solid 1px #FFFFFF;
}

.subMenu ul li a {
	padding: 15px;
	background-size: 100%;
}

.subMenu ul li:link {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.subMenu ul li:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.subMenu ul li:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.subMenu ul li:active {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.subMenu ul li a:link {
	color: #FFF;
	text-decoration: none;
}

.subMenu ul li a:visited {
	color: #FFF;
	text-decoration: none;
}

.subMenu ul li a:hover {
	color: #FFF;
	text-decoration: none;
}

.subMenu ul li a:active {
	color: #FFF;
	text-decoration: none;
}

.ServiceName {
	padding: 15px;
	background: #2a4660 no-repeat center left 150px;
	-moz-border-radius: 15px 15px 0px 0px;
	border-radius: 15px 15px 15px 15px;
	color: #FFF;
	background-image: url(../image/arrow_downW.png);
}

.ServiceNameIn {
	display: none;
}

.subMenu:hover .ServiceNameIn {
	display: block;
}

.subMenu:hover {
	border: solid 1px #2a4660;
	-moz-box-shadow: 1px 1px 3px 1px #333;
	-webkit-box-shadow: 1px 1px 3px 1px #333;
	box-shadow: 1px 1px 3px 1px #333;
}

.pageHed {
	height: 50px;
	overflow: hidden; /*background-image:url(../image/Sub_back2.png);*/
	background-color: #bfc7cf;
	border-bottom: solid 1px #718ba5;
	border-top: solid 1px #718ba5;
}

.pageHedin {
	max-width: 1000px;
	margin: 0 auto;
	padding-right: 15px;
}

.pageHedR ul li {
	position: relative;
	float: right;
	margin-left: 10px;
	margin-top: 20px;
	width: 31;
}

.inHome {
	padding: 5px;
	width: 55px;
	height: 20px;
	background: url(../image/homeIcon.PNG) no-repeat right center;
	padding-right: 30px;
	padding-top: 8px;
	padding-bottom: 3px;
	position: relative;
	bottom: 11px;
	border-bottom: solid 1px #FFF;
	border-top: solid 1px #FFF;
}

.inHome a:link {
	color: #FFF;
	text-decoration: none;
}

.inHome a:visited {
	color: #FFF;
	text-decoration: none;
}

.inHome:link {
	color: #FFF;
	text-decoration: none;
}

.inHome:visited {
	color: #FFF;
	text-decoration: none;
}

.inHome:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.inHome:active {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.inArabic {
	width: 30px;
	height: 31px;
	position: relative;
	bottom: 11px;
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	border-bottom: solid 1px #FFF;
	border-top: solid 1px #FFF;
}

.inArabic a {
	margin-left: 7px;
	padding-top: 5px;
}

.inArabic a:link {
	color: #FFF;
	text-decoration: none;
}

.inArabic a:visited {
	color: #FFF;
	text-decoration: none;
}

.inArabic:link {
	color: #FFF;
	text-decoration: none;
}

.inArabic:visited {
	color: #FFF;
	text-decoration: none;
}

.inArabic:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
	width: 30px;
	height: 31px;
}

.inArabic:active {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
	width: 30px;
	height: 31px;
}

.inPrint {
	width: 30px;
	height: 31px;
	position: relative;
	bottom: 11px;
	font-size: 1.3em;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	border-bottom: solid 1px #FFF;
	border-top: solid 1px #FFF;
	background: url(../image/print.PNG) no-repeat center;
}

.inPrint a {
	margin-left: 7px;
	padding-top: 5px;
	width: 30px;
	height: 30px;
}

.inPrint a:link {
	color: #FFF;
	text-decoration: none;
}

.inPrint a:visited {
	color: #FFF;
	text-decoration: none;
}

.inPrint:link {
	color: #FFF;
	text-decoration: none;
}

.inPrint:visited {
	color: #FFF;
	text-decoration: none;
}

.inPrint:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #ccd2d9;
}

.inPrint:active {
	color: #FFF;
	text-decoration: none;
	background-color: #bfc7cf;
}

.pageHedL ul li {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.pageHedL ul li img {
	width: 30px;
	height: 30px;
	border: solid 1px #FFF;
}

.pageHedL ul li img:visited {
	border: solid 1px #FFF;
}

.pageHedL ul li img:hover {
	border: solid 1px #2a4660;
}

.pageHedL ul li img:active {
	border: solid 1px #FFF;
}

/* .footerThreeMob:hover .footerThreeMobIn {
    display : block;
}*/
.subPageBtn a {
	padding: .7em 1.5em;
	background-color: #2a4660;
	-moz-border-radius: .1em;
	border-radius: .1em;
}

.subPageBtn a:link {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.subPageBtn a:visited {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

.subPageBtn a:hover {
	color: #2b4661;
	text-decoration: none;
	background-color: #CCC;
}

.subPageBtn a:active {
	color: #FFF;
	text-decoration: none;
	background-color: #2a4660;
}

#localcrums {
	display: none;
}

@media only screen and (max-width:480px) {
	#GoTop a {
		background-size: 15px 15px;
	}
	.subBody h1 {
		display: block;
	}
}

@media only screen and (min-width:769px) {
	.ProjectBody {
		min-height: 400px;
	}
}